{ lib, ... }:

{
  programs.uwsm = {
    enable = lib.mkDefault true;
    waylandCompositors.hyprland = {
      binPath = "/run/current-system/sw/bin/Hyprland";
      prettyName = "Hyprland";
    };
  };
}
